.jf-top-fade{
    position:absolute;
    left:0;
    top:-60px;
    width:100%;

    z-index:20;
    pointer-events:none;
    overflow:visible;
}

.jf-top-fade::before{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:100%;


    background:linear-gradient(
        to bottom,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,.08) 0%,
        rgba(255,255,255,.25) 0%,
        rgba(255,255,255,.55) 0%,
        rgba(255,255,255,.85) 0%,
        #fff 88%,
        #fff 100%
    );

    filter:blur(18px);
}

.jf-top-fade::after{
    content:"";
    position:absolute;
    left:-5%;
    bottom:10px;
    width:110%;
    height:120px;

    background:rgba(255,255,255,.96);
    filter:blur(35px);
}


.jf-bottom-fade{
    position:absolute;
    left:0;
    bottom:-80px;
    width:100%;
    height:220px;
    z-index:20;
    pointer-events:none;
    overflow:visible;
}

.jf-bottom-fade::before{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:220px;

    background:linear-gradient(
        to bottom,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,.08) 18%,
        rgba(255,255,255,.25) 35%,
        rgba(255,255,255,.55) 0%,
        rgba(255,255,255,.85) 0%,
        #fff 88%,
        #fff 100%
    );

    filter:blur(18px);
}

.jf-bottom-fade::after{
    content:"";
    position:absolute;
    left:-5%;
    bottom:10px;
    width:110%;
    height:120px;

    background:rgba(255,255,255,.96);
    filter:blur(35px);
}

.jf-challenge {
    position: relative;
    height: 400px;
    overflow: hidden;
margin-bottom:-2px;
    color: #fff;
    font-family: "Segoe UI", Arial, sans-serif;

}

.jf-bg,
.jf-clouds {
    position: absolute;
    inset: -60px;
    background-size: cover;
    background-position: center;
    will-change: transform;

}

.jf-video-bg{
    position:absolute;
    inset:-120px;
    overflow:hidden;
    z-index:1;
}

.jf-video-bg iframe{
    position:absolute;
    top:50%;
    left:50%;
    width:120vw;
    height:67.5vw;
    min-width:100%;
    min-height:100%;
    transform:translate(-50%,-50%);
    pointer-events:none;
    border:0;
}

.jf-clouds {

    background-image: url('https://voejetfly.com.br/jetfly/uploads/desafio/clouds.png');

    background-repeat: repeat-x;
    background-size: cover;
    background-position: 0 center;

    opacity: .10;

    mix-blend-mode: screen;

    z-index: 3;

    filter:
        brightness(1.5)
        contrast(1.2)
   
        blur(1px);

    animation: cloudsMove 120s linear infinite;
}
.jf-clouds2{
    position:absolute;
    inset:-60px;

    background:url('clouds.png') repeat-x;
    background-size:cover;

    opacity:.10;

    z-index:2;

    animation: cloudsMove 260s linear infinite reverse;

    filter:

        blur(6px)
        brightness(1.8);

    mix-blend-mode:screen;
}


.jf-overlay {
    position: absolute;
    inset: 0;

    background:
        linear-gradient(
            90deg,
            rgba(21,29,22,.96) 0%,
            rgba(21,29,22,.82) 48%,
            rgba(21,29,22,.72) 100%
        ),

        radial-gradient(
            circle at 65% 45%,
            rgba(60,90,65,.25),
            transparent 32%
        );

    z-index: 2;
}

.parallax {
    will-change: transform;
    transition: transform .08s linear;
}

.jf-content{
    position:relative;
    z-index:10;

    width:100%;
    max-width:1400px;

    height:100%;

    margin:0 auto;

    padding:40px 60px;

    display:flex;
    align-items:center;
    justify-content:space-between;

    gap:40px;
}

.jf-logo {
    position: absolute;
    z-index: 7;
    right: 70px;
    top: 45px;
    width: 230px;
}

.jf-text {
    position: relative;
    z-index: 8;
    max-width: 720px;
}

.jf-eyebrow {
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 25px;
}


.jf-text h1 {
    margin: 0;
    font-size: 80px;
    line-height: .88;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: -4px;
    text-shadow: 0 8px 35px rgba(0,0,0,.55);
}

.jf-text h1 span {
    display: block;
    color: #fff;
}

.jf-text h1 {
    color: #707b13;
}

.jf-route-row{
    width:50%;
    display:flex;
    margin-top:-220px;
    height: 50px;
    margin-bottom:22px;
    margin-left: 60px;
    position: absolute;
}

.jf-route-title{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:10px 34px;


    color:#fff;

    font-size:18px;
    font-weight:900;
    font-style:italic;

    letter-spacing:2px;

    border-radius:4px;
}

.jf-text p {
    margin-top: 28px;
    padding-left: 12px;
    border-left: 3px solid #707b13;
    font-size: 15px;
    line-height: 1.25;
}

.jf-route-box{
    display:flex;
    align-items:center;

    border-radius:6px;
}

.jf-route-airport{
    text-align:center;
}

.jf-route-airport strong{
    display:block;

    color:#fff;

    font-size:52px;
    font-weight:900;
    font-style:italic;

    letter-spacing:2px;
    line-height:1;
}

.jf-route-airport span{
    display:block;

    margin-top:6px;

    color:#fff;

    font-size:11px;
    font-weight:700;

    letter-spacing:.6px;
    text-transform:uppercase;

    opacity:.9;
}

.jf-route-divider{
    color:#fff;
    font-size:22px;
}


.jf-features{
    display:flex;
    gap:35px;

    margin-top:-10px;
    margin-left:350px;
}
.jf-feature {
    display: flex;
    align-items: center;
    gap: 14px;
        margin-top:-140px;
}

.jf-feature i {
    width: 38px;
    height: 38px;
    border: 2px solid #707b13;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #707b13;
    font-size: 18px;
    box-shadow: 0 0 25px rgba(0,150,255,.25);
}

.jf-feature strong {
    display: block;
    font-size: 12px;
}

.jf-feature span {
    display: block;
    font-size: 13px;
    color: #d9ecff;
}

.jf-route-box {
    margin-top: 35px;
    width: 520px;
    padding: 15px 22px;

    border-radius: 12px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    backdrop-filter: blur(4px);
}



.jf-route-box span {
    display: block;
    margin-top: 5px;
    font-size: 12px;
}

.jf-route-line {
    flex: 1;
    height: 2px;

    margin: 0 22px;
    position: relative;
}

.jf-route-line i {
    position: absolute;
    left: 50%;
    top: -14px;
    transform: translateX(-50%);
    font-size: 24px;
}

.jf-airplane {
    position: absolute;
    z-index: 2;
    right: 40px;
    top: -120px;
    width: 760px;

}

.jf-stamp {
    position: absolute;
    z-index: 9;
    right: 125px;
    top: 140px !important;
    transform: rotate(-8deg);
    text-align: center;
    z-index: 4 !important;
}

.jf-stamp div {
    font-size: 14px;
    line-height: .9;
    font-weight: 900;
    color: #fff;
}

.jf-stamp span {
    display: block;
    margin-top: 12px;
    background: #06152c;
    padding: 8px 12px;
    color: #1da8ff;
    font-weight: 900;
}
@keyframes cloudsMove {

    0%{
        background-position: 0 center;
    }

    100%{
        background-position: -4000px center;
    }

}
.jf-challenge.parallax-ready .parallax {
    transform: translate3d(var(--move-x, 0px), var(--move-y, 0px), 0) !important;
}
@media(max-width: 991px) {
    .jf-challenge {
        height: auto;
        min-height: 720px;
    }

    .jf-content {
        padding: 45px 25px;
    }

    .jf-logo {
        width: 150px;
        right: 25px;
        top: 25px;
        display: none !important;
    }

    .jf-text h1 {
        font-size: 62px;
        letter-spacing: -2px;
        margin-top: 65px;
    }

    .jf-route-title {
        font-size: 28px;
    }

    .jf-text p {
        font-size: 19px;
    }

    .jf-features {
        display: block;
    }

    .jf-feature {
        margin-bottom: 18px;
    }

    .jf-route-box {
        width: 100%;
    }

    .jf-airplane {
        width: 520px;
        right: -150px;
        bottom: 95px;
        opacity: .75;
    }

    .jf-stamp {
        right: 25px;
        bottom: 35px;
        padding: 16px 22px;
    }

    .jf-stamp div {
        font-size: 32px;
    }
}